Bug 839057 - livecd-tools package to ship in rhev-h channel as of RHEL 6.4
livecd-tools package to ship in rhev-h channel as of RHEL 6.4
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Bailey
ecs-bugs
: Documentation
Depends On: 809085 853284
Blocks: 839059
  Show dependency treegraph
 
Reported: 2012-07-10 15:34 EDT by Stephen Gordon
Modified: 2014-03-12 03:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 839059 (view as bug list)
Environment:
Last Closed: 2012-09-10 09:14:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-07-10 15:34:02 EDT
Description of problem:

Instructions in the guide will need to be updated to:

- Install livecd-tools instead of rhev-hypervisor-tools
- Use livecd-iso-to-disk instead of rhevh-iso-to-disk.

See also Bug # 809085

Note You need to log in before you can comment on or make changes to this bug.